Subject: Re: Business name(s) added?
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 10 Nov 2006 11:27:29 -0500

Can you push the lists a little more left and centered between the "lines".  What about adding an "Administrative Exclusive" as a way of changing the viewing for this one feature?  There are certain features that I want the data dept to have access to but it is more distracting for them who do the majority of the order entry.  Is this an option?
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, November 10, 2006 11:19 AM
  Subject: Re: Business name(s) added?

  It should look better now.  Currently there is no way to hide businesses, but you can hide the campaigns under them by setting them as "Admin View Only"

  Mike wrote: 
    Mike,
    Thanks for doing that so quickly.  I would like to request a few more things (mostly cosmetic).  On step 1 of the order entry page, can you shorten the names of the companies and push everything left so that the whole page is within the viewing without having to arrow over to the right to enter the ID number and/or company-zip info?  Also, can you move FSCC into the 2nd spot on the page.  Now the way the whole page is viewing, I would only like to have those companies available for myself and only a select few that will be helping us witht these test orders.  Is there a way of making these only viewable to certain users?  Also, I am thinking that eventually we will be running way down the page as more are added over time.  We probably are going to figure a way to show these differently.  Let me know what you think.  Thanks.
    Mike -LLPS
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Friday, November 10, 2006 10:42 AM
      Subject: Re: Business name(s) added?

      I went ahead and manually added all of the new businesses.  The new shipping calculation is also in place.  You can start adding campaigns and products.

      Mike wrote: 
        Yes, please if you can.  I should start getting calls today so I will need to be able record the orders asap.  Thanks.
          ----- Original Message ----- 
          From: Michael Grove 
          To: Mike 
          Sent: Friday, November 10, 2006 10:33 AM
          Subject: Re: Business name(s) added?

          If you want I can add the other businesses today.

          Mike wrote: 
            Mike,
            Wouldn't the only one that needs new shipping rules be the $24.95 pricing on the SHPC company.  All I would need is the business name in the drop down, yes?  Or is it not that easy (probably not).  Thanks.
              ----- Original Message ----- 
              From: Michael Grove 
              To: Mike 
              Sent: Friday, November 10, 2006 10:13 AM
              Subject: Re: Business name(s) added?

              I will probably add these new ones myself because it involves setting up new shipping rules.  But I plan on adding an interface for you to add new business on your own.  It should be set up for you to use by Monday.

              Mike wrote: 
                Mike,
                I didn't see any apparent changes and/or additions for the new business names.  Are you planning on having me make those updates or were you planning on keeping that responsibility?  If you are more comfortable with handling that I understand.  However, I would be happy to take that over once it is in place; one less thing for you to think about.
                Let me know how far out we are from having those businesses added.
                Thanks,
                Michael Bishop
                Labor Law Poster Service
                Phone 877-321-4144
                Fax 888-442-4144
                [email-masked]